## golang-github-mattn-go-runewidth 0.0.1

=== debian/changelog ===
golang-github-mattn-go-runewidth (0.0.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Fri, 17 Jun 2016 12:12:11 +1000

golang-github-mattn-go-runewidth (0.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #819056).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 23 Mar 2016 21:24:24 +1100
