=== debian/control ===
Source: golang-github-mattn-go-runewidth
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.17~),
               golang-go
Standards-Version: 3.9.7
Homepage: https://github.com/mattn/go-runewidth
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mattn-go-runewidth.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-mattn-go-runewidth.git
XS-Go-Import-Path: github.com/mattn/go-runewidth

Package: golang-github-mattn-go-runewidth-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: functions to get fixed width of the character or string
 Golang library provinding functions to get fixed width of the character or
 string.
