## golang-github-mattn-go-runewidth 0.0.2+git20170510.3.97311d9

=== debian/changelog ===
golang-github-mattn-go-runewidth (0.0.2+git20170510.3.97311d9-1ubuntu2) bionic; urgency=medium

  * Stop building shared library package.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 15 Nov 2017 15:51:55 +1300

golang-github-mattn-go-runewidth (0.0.2+git20170510.3.97311d9-1ubuntu1) artful; urgency=medium

  * Build shared lib package.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 15 Aug 2017 16:12:06 +1200

golang-github-mattn-go-runewidth (0.0.2+git20170510.3.97311d9-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Anthony Fok ]
  * New upstream snapshot 0.0.2+git20170510.3.97311d9
  * Build-Depends on golang-any instead of golang-go
    and remove unnecessary Depends on golang-go from -dev package
  * Use debhelper (>= 10)
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Wed, 02 Aug 2017 22:58:10 -0600
