=== debian/control ===
Source: golang-github-mattn-go-runewidth
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang (>= 1.17~),
               golang-any
Standards-Version: 4.0.0
Homepage: https://github.com/mattn/go-runewidth
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mattn-go-runewidth.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-mattn-go-runewidth.git
XS-Go-Import-Path: github.com/mattn/go-runewidth
Testsuite: autopkgtest-pkg-go

Package: golang-github-mattn-go-runewidth-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: functions to get fixed width of the character or string
 Golang library provinding functions to get fixed width of the character or
 string.
