## golang-github-mattn-go-runewidth 0.0.4

=== debian/changelog ===
golang-github-mattn-go-runewidth (0.0.4-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 0.0.4
  * Add filenamemangle option in debian/watch
  * Apply "cme fix dpkg" fixes to debian/control,
    setting Priority to optional, bumping Standards-Version to 4.2.1, etc.
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Use debhelper (>= 11~)

 -- Anthony Fok <foka@debian.org>  Thu, 20 Dec 2018 13:21:03 -0700
