=== debian/control ===
Source: golang-github-mattn-go-runewidth
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-golang (>= 1.17~),
               golang-any
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-runewidth
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-runewidth.git
Homepage: https://github.com/mattn/go-runewidth
XS-Go-Import-Path: github.com/mattn/go-runewidth

Package: golang-github-mattn-go-runewidth-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: functions to get fixed width of the character or string
 Golang library provinding functions to get fixed width of the character or
 string.
