## golang-github-mattn-go-runewidth 0.0.7

=== debian/changelog ===
golang-github-mattn-go-runewidth (0.0.7-1) unstable; urgency=medium

  * New upstream release
  * Build with "go generate"
  * Standards-Version: 4.4.1
  * DH to version 12
  * Build-Depends += "unicode-data"

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Dec 2019 06:35:35 +1100
