## golang-github-mattn-go-runewidth 0.0.8

=== debian/changelog ===
golang-github-mattn-go-runewidth (0.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 25 Jan 2020 14:30:21 +1100
