=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-golang (>= 1.17~),
-               golang-any
-Standards-Version: 4.2.1
+               golang-any,
+               unicode-data,
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-runewidth
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-runewidth.git
 Homepage: https://github.com/mattn/go-runewidth
