## golang-github-mattn-go-runewidth 0.0.9

=== debian/changelog ===
golang-github-mattn-go-runewidth (0.0.9-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.0.9 (Closes: #954638)
  * Refresh patches with new version
  * Fix control and patch with cme
  * Bump standards version to 4.5.0
  * Add upstream/metadata

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 24 Mar 2020 17:04:07 +0530
