=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
 Build-Depends: debhelper-compat (= 12),
                dh-golang (>= 1.17~),
                golang-any,
-               unicode-data,
-Standards-Version: 4.4.1
+               unicode-data
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-runewidth
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-runewidth.git
 Homepage: https://github.com/mattn/go-runewidth
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/mattn/go-runewidth
 
 Package: golang-github-mattn-go-runewidth-dev
