=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,3 @@
 
 override_dh_auto_install:
 	dh_auto_install -- --no-binaries
-
