## golang-github-mattn-go-runewidth 0.0.13

=== debian/changelog ===
golang-github-mattn-go-runewidth (0.0.13-3) unstable; urgency=medium

  * Team upload.
  * Fix building with unicode data 15.0.0 (Closes: #1020102)
  * Update Standards-Version to 4.6.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 24 Sep 2022 21:35:13 +0800

golang-github-mattn-go-runewidth (0.0.13-2) unstable; urgency=medium

  * Team upload.
  * Refresh patches for unicode data 14.0.0
  * Bump unicode-data to 14.0.0 (Closes: #997701)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 03 Nov 2021 01:03:46 +0800

golang-github-mattn-go-runewidth (0.0.13-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * Bump B-D.
  * Bump Standards-Version.

  [ Debian Janitor (Jelmer Vernooĳ) ]
  * Apply multi-arch hints (Closes: #960525).
    + golang-github-mattn-go-runewidth-dev: Add Multi-Arch: foreign.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on dh-golang.

  [ Anthony Fok ]
  * New upstream version 0.0.13
  * Change Section from devel to golang
  * Bump Standards-Version to 4.6.0 (no change)
  * Add dependency on golang-github-rivo-uniseg-dev as per go.mod
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Sun, 05 Sep 2021 02:38:39 -0600
