=== debian/control ===
Source: golang-github-mattn-go-runewidth
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-rivo-uniseg-dev,
               unicode-data (>= 15.0.0~)
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-runewidth
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-runewidth.git
Homepage: https://github.com/mattn/go-runewidth
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mattn/go-runewidth

Package: golang-github-mattn-go-runewidth-dev
Architecture: all
Depends: golang-github-rivo-uniseg-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: functions to get fixed width of the character or string
 Golang library provinding functions to get fixed width of the character or
 string.
