## golang-github-mattn-go-runewidth 0.0.14

=== debian/changelog ===
golang-github-mattn-go-runewidth (0.0.14-1) unstable; urgency=medium

  * New upstream version 0.0.14
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Drop -dev package’s unneeded dependency on ${shlibs:Depends}
  * Bump Standards-Version to 4.6.2 (no change)
  * debian/patches/0002-Update-test-for-unicode-15.0.0.patch

 -- Anthony Fok <foka@debian.org>  Wed, 25 Jan 2023 16:55:23 -0700
