=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-github-rivo-uniseg-dev,
                unicode-data (>= 15.0.0~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-runewidth
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-runewidth.git
 Homepage: https://github.com/mattn/go-runewidth
@@ -21,8 +21,7 @@
 Package: golang-github-mattn-go-runewidth-dev
 Architecture: all
 Depends: golang-github-rivo-uniseg-dev,
-         ${misc:Depends},
-         ${shlibs:Depends}
+         ${misc:Depends}
 Multi-Arch: foreign
 Description: functions to get fixed width of the character or string
  Golang library provinding functions to get fixed width of the character or
