=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                dh-sequence-golang,
                golang-any,
                golang-github-rivo-uniseg-dev,
-               unicode-data (>= 15.0.0~)
+               unicode-data (>= 15.1.0)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-runewidth
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-runewidth.git
