## golang-github-mattn-go-runewidth 0.0.16

=== debian/changelog ===
golang-github-mattn-go-runewidth (0.0.16-2) unstable; urgency=medium

  * d/control:
    - Declare compliance with Debian Policy 4.7.2
    - Bump Build-Depends: unicode-data (>= 16.0.0)
  * d/patches:
    - Add 0002-Update-for-unicode-16.0.0.patch (Closes: #1114134)

 -- Nick Morrott <nickm@debian.org>  Thu, 18 Sep 2025 21:26:43 +0100

golang-github-mattn-go-runewidth (0.0.16-1) unstable; urgency=medium

  * New upstream version 0.0.16
  * d/control:
    - Declare compliance with Debian policy 4.7.0
    - Add myself to Uploaders
  * d/copyright:
    - Refresh years of Debian copyright
  * d/patches:
    - Update and refresh 0001-Use-data-from-unicode-data-package.patch
    - Drop 0002-Update-for-unicode-15.1.0.patch (applied upstream)

 -- Nick Morrott <nickm@debian.org>  Tue, 11 Feb 2025 05:24:19 +0000
