=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
            Tim Potter <tpot@hpe.com>,
-           Anthony Fok <foka@debian.org>
+           Anthony Fok <foka@debian.org>,
+           Nick Morrott <nickm@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -10,8 +11,8 @@
                dh-sequence-golang,
                golang-any,
                golang-github-rivo-uniseg-dev,
-               unicode-data (>= 15.1.0)
-Standards-Version: 4.6.2
+               unicode-data (>= 16.0.0)
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-runewidth
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-runewidth.git
 Homepage: https://github.com/mattn/go-runewidth
